curl --request GET \
--url https://api.hubapi.com/webhooks-journal/subscriptions/2026-03/filters/{filterId} \
--header 'Authorization: Bearer <token>'{
"createdAt": 123,
"filter": {
"conditions": [
{
"filterType": "CRM_OBJECT_PROPERTY",
"operator": "CONTAINS",
"property": "<string>",
"value": "<string>",
"values": [
"<string>"
]
}
]
},
"id": 123
}Rufen Sie Details zu einem bestimmten Filter ab, der einem Webhook-Abonnement im HubSpot-Account zugeordnet ist. Dieser Endpunkt ist nützlich, um die Konfiguration und Bedingungen eines Filters anhand seiner eindeutigen ID abzurufen.
curl --request GET \
--url https://api.hubapi.com/webhooks-journal/subscriptions/2026-03/filters/{filterId} \
--header 'Authorization: Bearer <token>'{
"createdAt": 123,
"filter": {
"conditions": [
{
"filterType": "CRM_OBJECT_PROPERTY",
"operator": "CONTAINS",
"property": "<string>",
"value": "<string>",
"values": [
"<string>"
]
}
]
},
"id": 123
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
Die eindeutige ID des abzurufenden Filters.
successful operation
Ein Unix-Zeitstempel in Millisekunden, der angibt, wann der Filter erstellt wurde.
Defines a single condition for searching CRM objects, specifying the property to filter on, the operator to use (such as equals, greater than, or contains), and the value(s) to compare against.
Show child attributes
Die eindeutige ID für den Filter. Es handelt sich um eine Ganzzahl im int64-Format.